[Unit]
Description=Matrix backend daemon
After=network.target

[Service]
Type=simple
User=matrix
Group=matrix
WorkingDirectory=/home/matrix/matrix_backend/bin/services/
ExecStart=/bin/bash matrix_start.sh stage
EnvironmentFile=/home/matrix/matrix_backend/matrix/.env

[Install]
WantedBy=multi-user.target

